Package: groovy.org.codenarc.rule.concurrency

## [Groovy] Class SynchronizedOnThisAstVisitor

- groovy.org.codenarc.rule.concurrency.SynchronizedOnThisAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitSynchronizedStatement(org.codehaus.groovy.ast.stmt.SynchronizedStatement statement)`

- - ### Method Detail

    - #### void visitSynchronizedStatement(org.codehaus.groovy.ast.stmt.SynchronizedStatement statement)